.RadMenu_mEppingClub3 .rmRootToggle {
  border-color: #000000;
  color: #ffffff;
  background-color: #000000;
  margin: 0;
}
nav.fixed .RadMenu_mEppingClub3 .rmRootToggle
{
    margin-top: 3px;
}
.RadMenu_mEppingClub3 .rmRootToggle:active,
.RadMenu_mEppingClub3 .rmRootToggle.rmExpanded {

}

.RadMenuPopup_mEppingClub3 {
  color: #ffffff;
  border-color: #080808;
  background-color: #000000; }
  .RadMenuPopup_mEppingClub3:before {
    border-bottom-color: #080808; }
  .RadMenuPopup_mEppingClub3:after {
    border-bottom-color: #464646; }

.RadMenuPopup_mEppingClub3 .rmGroup
{
    background-color: #000000;
}

  .RadMenuPopup_mEppingClub3 .rmItem {
    border-color: #3f3f3f; }
  .RadMenuPopup_mEppingClub3 .rmItem.rmSelected {
    color: #ffffff;
    background-color: #303030; }
  .RadMenuPopup_mEppingClub3 .rmLoading:after {
    background-color: rgba(70, 70, 70, 0.5); }
